{% extends "layout/error.html.twig" %}

{# Erreur 403: accès interdit #}

{% block title %}
    Nope!
{% endblock %}

{% block errno %}
    403
{% endblock %}

{% block errmsg %}
	<h1>Vous... ne passerez... PAS!</h1>
	{# C'est assez obvious comme référence. #}

	<p>Quand vous voyez cette erreur, c'est que vous avez essayé d'accéder à une ressource qui n'est pas la vôtre. À vrai dire, on ne voit pas trop pourquoi vous voulez vraiment y accéder là-bas. On n'accepte pas les tentatives de trolling par changements illicites ou de forçage d'élévation des privilèges.</p>

{% endblock %}
